RubyGems Navigation menu

aws-sdk-fis 1.27.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.27.0 - January 26, 2024 (39 KB)
  2. 1.26.0 - November 28, 2023 (35 KB)
  3. 1.25.0 - November 27, 2023 (35 KB)
  4. 1.24.0 - November 22, 2023 (31 KB)
  5. 1.23.0 - September 27, 2023 (31 KB)
Show all versions (28 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6af950cd730c4e6593ba993aaa82e1db6619c4cf33b803c241b9393c5ef492a3

Total downloads 20,854,648

For this version 271,567

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: